{
  "selectLang": "Velg språk",
  "loadingCurrencies": "Laster valutaer",
  "forgotPassword": {
    "title": "Glemt passord",
    "or": "eller Tilbakestill passord",
    "send": "Send",
    "sending": "Sender..."
  },
  "tourBookingForm": {
    "from": "Fra",
    "date": "Dato",
    "pickADate": "Velg en dato",
    "roomIconAlt": "Kalender-ikon",
    "adults": " Voksen",
    "children": " Barn",
    "price": "",
    "bookNow": "Bestill nå"
  },
  "tourItinerary": {
    "tourItinerary": "Tur-itinerar",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "Detaljer om det andre itineraret her...",
    "itemContent3": "Detaljer om det tredje itineraret her..."
  },
  "customerReviews": {
    "customerReview": "Kundeanmeldelse",
    "reviews": " Anmeldelser",
    "viewMoreComments": "Se flere kommentarer",
    "starIconAlt": "Stjerne-ikon",
    "avatarAlt": "Avatar av {name}",
    "reviewTitle1": "God tur, virkelig godt organisert",
    "reviewTitle2": "Informativ men skuffet over ikke å se vaktskiftet",
    "reviewTitle3": "Jeg elsker stilen deres",
    "reviewTitle4": "Koste meg mye",
    "reviewTitle5": "Fint!"
  },
  "navbar": {
    "cancel": "Avbryt",
    "logoutConfirm": "Bekreft utlogging",
    "logoutDescription": "Er du sikker på at du vil logge ut?",
    "profile": "Profil",
    "logout": "Logg ut",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "Registrer",
    "signIn": "Logg inn"
  },
  "hero": {
    "flights": "Flyreiser",
    "hotels": "Hotell",
    "tours": "Turer",
    "flightsTitle": "Klar til å fly? La oss få deg dit!",
    "flightContent": "Fra planlegging til ombordstigning - minner starter her.",
    "hotelsTitle": "Bestill ditt perfekte opphold i dag!",
    "hotelsContent": "Ditt neste minneverdige opphold starter med ett klikk.",
    "toursTitle": "Din neste tur venter!",
    "toursContent": "Oppdag steder. Skap øyeblikk. Lev reisen."
  }
}
